Bug 799809 - Error message is duplicate when adding applications with long/invalid name on stage.
Error message is duplicate when adding applications with long/invalid name on...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 00:48 EST by Yujie Zhang
Modified: 2015-05-14 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Duplicate error message (140.86 KB, image/png)
2012-03-05 00:48 EST, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-05 00:48:12 EST
Created attachment 567473 [details]
Duplicate error message

Description of problem:

Error message is duplicate when adding applications with invalid name on stage.

Version-Release number of selected component (if applicable):

https://stg.openshift.redhat.com

How reproducible:

always

Steps to Reproduce:
1.Go to Openshift website and login
2.Go to new conlose pages and try to create an application with long/invalid name
3.
  
Actual results:

Error message is duplicate when adding applications with long/invalid name on stage.
See in attachment.

Expected results:

Error message should not be duplicate.

Additional info:

This issue did not happen on the stage of last week.
Comment 1 Clayton Coleman 2012-03-05 09:37:27 EST
While annoying, I don't think necessarily blocks deployment for March 5th.  From a user perspective they get the information they need so the console is functional.  The preview state of the console for this sprint I think is sufficient to justify waiting to fix this.
Comment 2 Xiaoli Tian 2012-03-06 05:09:20 EST
QE set it to high just  hope it could be fixed and  give a good impression to the users,according to comment 1 ,lower the priority.
Comment 3 Clayton Coleman 2012-03-14 16:46:58 EDT
This should be fixed now
Comment 4 Yujie Zhang 2012-03-19 04:19:52 EDT
(In reply to comment #3)
Verify this bug on devenv-stage_146, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.